Ask Your Question
0

A Real PITA... LO 3.5.x Installer Fails Ad Infinitum: Quickstarter [closed]

asked 2012-05-02 16:49:15 +0100

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Was That Descriptive Enough, I Wonder...

ANY 3.5.x updater version of LO fails to install (and to uninstall - VEXED!) because... drumroll...

"Please exit LibreOffice 3.5 and LibreOffice 3.5 Quickstarter before you continue..."

On the one hand, there's the complaint about MO2010 not being able to open ODF 1.2 files, but when LO cannot even kill its own processes (or correctly identify that they are neither running NOR enabled for that matter!) I just wonder who thought up this foolish idea...

Pissed off is a good place to start with this waste-of-time endeavor...

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-16 15:12:42.079758

Comments

1

In which OS? Windows? If yes, which Windows? Next, which version do you upgrade from?

OK, a typical suggestion for Windows is, look in task manager, process, and kill quickstart.exe, soffice.exe and soffice.bin, then try again. Hope it helps :)

korrawit gravatar imagekorrawit ( 2012-05-02 18:32:36 +0100 )edit
1

Same issue, Windows vista. update from 3.4 (3.4.4 OOO340m1 (Build:402)). I usually run linux, windows mostly games, I don't run the quickstarter; tried w/o any browser running, didn't even start LO3.4. http://ask.libreoffice.org/question/1... might help.

bosyber gravatar imagebosyber ( 2012-05-10 16:44:25 +0100 )edit

2 Answers

Sort by » oldest newest most voted
1

answered 2012-06-06 01:34:58 +0100

kbnexus gravatar image

I had the same problem going from 3.3 to 3.5 on windows 7 at work. I got the same message trying to uninstall 3.3. Here's what worked for me. Go into the Programs and Features item in Control Panel (add/remove programs), and instead of choosing uninstall, select modify. In the following dialog the choice REMOVE is available. Selecting it from here actually uninstalls it as you would expect, and then I was able to install 3.5 with no problem.

Hope this helps you.

edit flag offensive delete link more
1

answered 2012-05-02 23:24:07 +0100

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Sometimes programs search for window titles, so Web Brower on LibreOffice webpage might create a false positive. Could you please make sure your web brower or anything which might have LibreOffice in it's name is closed. And please let us know if anything worked for you.

edit flag offensive delete link more

Comments

1

This is a known problem with the upgrade (on windows?). LO3.4 needs to be removed before 3.5 install. See http://ask.libreoffice.org/question/1... for a more complete description of how to solve it.

bosyber gravatar imagebosyber ( 2012-05-10 16:55:23 +0100 )edit

Question Tools

Stats

Asked: 2012-05-02 16:49:15 +0100

Seen: 576 times

Last updated: Jun 06 '12